CVE-2011-2713

2011-10-21T14:55:00
ID CVE-2011-2713
Type cve
Reporter NVD
Modified 2014-10-24T02:19:14

Description

oowriter in OpenOffice.org 3.3.0 and LibreOffice before 3.4.3 allows user-assisted remote attackers to cause a denial of service (crash) via a crafted DOC file that triggers an out-of-bounds read in the DOC sprm parser.